[LDR][APPHELP] Add a shim that disables manifest compatibility version parsing 1858/head
[reactos.git] / sdk / tools / geninc /
drwxr-xr-x   ..
-rw-r--r-- 5350 geninc.c